Subject: [LON-CAPA-dev] Servers back up.

From: "Matthew Brian Hall" <[email-masked]>
Date: Sat, 10 Aug 2002 09:41:48 -0400 (EDT)

data, zaphod, and s14 are all back up and purring happily with 1 gig of ram
each.

On a side note, we now have 768 Megs (in 64M DIMMS) laying around here.

Matthew

 --
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------